
Foreman - Feature #2327

Add code coverage report to tests

03/15/2013 08:41 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Tests   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Enable simplecov for code coverage reports, we can publish this in Jenkins too.

Associated revisions

Revision b28e1ab9 - 04/11/2013 03:55 AM - Dominic Cleal

fixes #2327 - add simplecov code coverage reports

History

#1 - 03/15/2013 08:43 AM - Dominic Cleal

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/476

#2 - 04/11/2013 04:17 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b28e1ab9646af9fbef55e3f765f73c44e9738fcb.
